<h2>Error 400: Bad request</h2>
<p>De server kan het verzoek niet begrijpen wegens een verkeerde syntax.</p>

<? require_once('error_algemeen.html'); ?>

<hr />

<p>Your request was not understood. Sorry.</p>
